Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4925 - network interface slowing down
Summary: network interface slowing down
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-05 12:17 UTC by rdt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-01 16:27:18 UTC


Attachments (Terms of Use)

Description rdt 1999-09-05 12:17:46 UTC
I have a cable modem.  I've been finding that the interface
is slowing down, apparently for no reason.  The ping times
just start to increase, sometimes to ridiculous levels.
If I restart the network script, the ping time goes right
down again.  There have been several other reports of
this behavior on comp.os.linux.networking.  I'm using
2.2.12 and several Rawhide upgrades.

Comment 1 rdt 1999-09-06 11:36:59 UTC
I've reverted to the 2.2.5-22 kernel and haven't had the problem
since.  So this seems to be a kernel issue.

Comment 2 rdt 1999-09-06 19:07:59 UTC
The problem doesn't seem to arise with the 2.2.13pre4 from
Mandrake either.

Comment 3 rdt 1999-09-23 17:54:59 UTC
Still a "new" bug after 18 days!  A kernel patch
has just been submitted to the kernel list that
claims to address the problem.

------- Additional Comments From   10/01/99 07:46 -------
The patch seems to work and is now included in 2.2.13pre14.
Isn't it time the faulty kernels at rawhide and lorax were
replaced?  Not to speak of the apparently imminent Red Hat 6.1!

Comment 4 Bill Nottingham 1999-10-01 16:27:59 UTC
This patch is in the latest kernel source RPM; it will be
in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.